Subject: Re: bug#71411: 30.0.50; Show Unicode names when describing translations

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Jun 2024 16:24:08 +0300

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 07 Jun 2024 16:06:22 +0200
> 
> >>>>> On Fri, 07 Jun 2024 16:42:01 +0300, Eli Zaretskii <[email-masked]> said:
> 
>     Eli> What is a "translated binding" or "translated key"?  Without
>     Eli> explaining that, at least the NEWS entries are not clear enough.
> 
> Itʼs anything that goes through `key-translation-map'. How
> about:
> 
> -- >8 --
>     *** 'C-h k' ('describe-key') shows Unicode name.
>     For keybindings which produce single characters via translation (such as
>     those using the 'C-x 8' prefix), 'C-h k' now shows the Unicode name of
>     the produced character in addition to the character itself, e.g.

Are there any other cases of "translated characters", besides "C-x 8"?
If so, please mention one or two more.  If there are no other
examples, I'd remove "such as".

Otherwise, LGTM; please install.